/* JustHungry Drupal design version two */
/* Nov. 2007.  Icons. */



/* feedlinks */

.feedlinks {
padding-left: 20px;
background: url(icons/feed.png) no-repeat 0px 2px;
display: block;
height: 25px;


}


.bigfeedlink {
padding-left: 55px;
background: url(icons/feed-icon-48x48.gif) no-repeat;
display: block;
height: 55px;
}


/* quote link */ 

.quote a {
	background:url('icons/comment_quote.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}


/* print links */

.print-page {
padding-left: 20px;
background: url(icons/printer.png) no-repeat 0px 2px;
height: 25px;
}

.print-pdf {
padding-left: 20px;
background: url(icons/pdf_icon.gif) no-repeat 0px 2px; 
height: 25px;
}


.views-bookmark-mark {
	background:url('icons/heart-icon.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}